html {font-size:16px;}
body{margin:0;padding:0 10px;background-color:#fff;font-family: Arial, sans-serif;color:#1c1c1c;min-width:260px;}
* {margin:0;padding:0;border:0;}
hr{display:none;}
#nav{position:absolute;left:0;top:-50px;max-width:775px;letter-spacing:2px;font-size:1.125rem;line-height:2em;font-weight:bold;text-align:center;z-index:2;}
#nav a,#nav span{display:inline;padding:2px 0.5em;text-align:center;border-bottom:1px solid #888;color:#333;text-decoration:none;}
#nav span{visibility:hidden;cursor:default;}
#nav a.active{border-bottom:3px solid #f84;}
#wrap{position:relative;text-align:justify;margin:0 auto;max-width:920px;font-size:1rem;padding-right:230px;border-bottom:2px solid #f84;}
header{margin:2em 0;border-bottom:1em;padding:5px 0;background-color:#fea;border:8px double #f84;border-radius:12px;}
#logo{position:absolute;width:211px;height:211px;right:0;top:-30px;background:url(../img/logo.png) top right no-repeat;}
#logo-medium{position:absolute;display:none;width:160px;height:140px;right:0;top:0;background:url(../img/logo-medium.png) top center no-repeat;}
#logo-small{position:absolute;display:none;width:56px;height:56px;left:0;top:-60px;background:url(../img/logo-small.png) top center no-repeat;}
#content,#main{margin:0.5em 0;border:0;font-size:1rem;}
#content{min-height:28em;}
h1,#search,#what,#datum,#patria,.hide,.center{text-align:center;}
h1{font-size:2rem;line-height:1.1em;}
h5{margin:0 auto;max-width:1130px;font-weight:normal;text-align:right;font-size:0.875rem;}
h5 a{color:#333;}
h2{display:none;}
h3,h4{margin:0.5em 0;}
h3{font-size:1.25rem;}
h4{font-size:1.125rem;}
a{color:#840;}
ol li {margin-left:1.5rem;}
em.letter{display:block;float:left;margin:0 0.25em 0 0;padding:0;line-height:1.2;font-size:2rem;color:#a50;}
#search{margin-right:230px;padding:0.5em 5px;width:auto;background-color:#fb8;font-size:0.875rem;line-height:1.2em;border:1px solid #f84;}
footer{font-size:0.8rem;line-height:3em;text-align:center;}
#what{font-weight:normal;color:#840;}
#datum{font-style:italic;color:#840;}                                                                                                    
#main{margin-right:185px;}
aside{position:absolute;right:230px;top:140px;width:160px;font-size:1rem;background-color:#fea;margin:1.5em 0;padding:0;text-align:center;border:2px solid #f84;border-radius:12px;}
aside ul{margin:0;padding:0;list-style-type:none;}
aside h4,aside li{padding:0;}
aside h4.second,aside li{border-top:1px solid #f84;}
aside h4.second{margin-top:0;padding-top:0.5em}
aside li a{display:block;text-decoration:none;color:#000;font-size:1rem;line-height:2.2em;}
aside li.current a{text-decoration:none;font-weight:bold;color:#000;}
#top{display:none;position:absolute;top:-60px;width:52px;left:-500px;background:#fb8;line-height:52px;font-weight:bold;color:#840;border:1px solid #f84;border-radius:26px;cursor:default;z-index:105;}
#tsearch{display:none;position:absolute;top:-35px;width:100%;right:-500px;margin:0;width:60px;font-size:0.875rem;background:#fb8;font-weight:bold;color:#840;border:3px double #f84;border-radius:6px;cursor:default;z-index:100;}
#menu h2,#menu h3,#search h3{position:absolute;top:-500px;}
#menu{position:relative;display:none;left:0;top:0;width:99.2%;border:2px solid #f84;border-radius:12px;overflow:hidden;z-index:90;}
#menu dl{margin:0;padding:0;}
#menu dt{display:block;background-color:#fea;padding-left:10px;border-bottom:1px solid #f84;font-size:1.125rem;line-height:2em;font-weight:bold;color:#840;}
#menu dt.last{border:0;}
#menu dt a{display:block;color:#840;text-decoration:none;}
#menu dd{display:block;margin:0;padding:0;background:#eee;overflow:hidden;}
#menu dd ul{margin:0;padding:0;}
#menu dd li{display:block;padding:0;list-style-type:none;border-bottom:1px solid #f84;}
#menu dd li a{display:block;line-height:2.2em;padding-left:1.5em;font-size:1rem;font-weight:normal;color:#222;text-decoration:none;}
#search p{margin:0;padding:0;width:100%;}
#search input{font-size:1rem;}
#search input.s{width:20em;padding-left:0.4em;}
#search input.b{width:5em;font-weight:bold;}
#patria{margin:1em auto;max-width:350px;}
#tooltip {cursor:default;}
#tooltip .note{max-width:10em;padding:2px 5px;background:#eee;color:#000;border:2px solid #666;font-size:1rem;text-align:left;}
#tooltip .session {max-width:200px;padding: 2px 10px 2px 50px; background: #ffc url(../img/img2.gif) left top no-repeat; color: #840; border: 2px solid #840; font-weight: bold; font-size: 100%; line-height:140%;text-align: left;}
#mmenu .submenu{padding:-5px 0 0;background:#fc8;color:#000;border:2px solid #f84;font-size:1rem;text-align:center;border-radius:6px;}
#mmenu .submenu h4,#tooltip .submenu li{margin:0;}
#mmenu .submenu ul{margin:0;padding:0;list-style-type:none;}
#mmenu .submenu ul li{border-top:1px solid #f84;}
#mmenu .submenu ul li a{display:block;width:10em;text-decoration:none;color:#000;line-height:2em;}
#mmenu .submenu ul li a:hover {color:#840;}
#program dl{margin:0.2em 0;}
#program dt{clear:left;float:left;width:5em;padding:0.15em 0;}
#program dd{padding:0.15em 0;color:#555;}
#program dd a{padding:2px 20px 2px 0;color:#222;text-decoration:none;}
#program dd a span{color:#484;}
#program dd a:hover{color:#f40;}
#program dd div{clear:left;display:none;margin-left:-40px;}
div.clear{clear:both;line-height:1px;height:1px;}
#side{position:absolute;width:210px;right:0;top:180px;}
#trans{margin:auto;max-width:400px;}
#account dl{margin-left:10px}
#account dt{clear:left;float:left;width:240px;}
#info dt{clear:both;float:left;width:400px;margin:0.3em 0;}
#info dd{color:#556b2f;margin:0.3em 0;}
.col1,.col2{float:left;width:48%;text-align:left;}
.col2{float:right;}
.col1 ul,.col2 ul{list-style-type:none;}
.col1 li,.col2 li{line-height:1.6em;}
.colo1 p,.col2 p {font-size:1.0625rem;line-height:1.6em;}
abbr {cursor:default;}
.hide{display:none;}
.center {text-align:center;}
.scrollToTop {position:fixed;display:none;right:10px;bottom:10px;text-decoration:none;color:#444;background:rgba(196,196,196,0.7);font-size:1.5em;width:1.5em;text-align:center;}
.scrollToTop:hover {color:#111;}
@media only screen and (max-width:1024px){
h1{font-size:1.75rem;}
h3{text-align:left;}
#wrap,h5{padding-right:0;}
#search{margin-right:0;}
#logo,#side{display:none;}
#logo-medium {display:block;}
header {margin-right:180px;}
aside {right:0;}
#nav{letter-spacing:0;}
}
@media only screen and (max-width:840px){
.col1,.col2{float:none;width:100%;}
h1{font-size:1.5rem;}
}
@media only screen and (max-width:740px){
#main{text-align:left;}
#info dt{clear:none;float:none;width:auto;padding:0;margin:0;}
#info dd{padding:0 20px;}
h1{font-size:1.375rem;}
#nav{font-size:1rem;;}
}
@media only screen and (max-width:640px){
#search input.s{width:15em;}
#nav,aside{display:none;}
#top,#tsearch{display:block;}
#menu {display:block;}
#main{width:100%;}
header {margin-top:2.25em;margin-right:0;}
#logo-medium {display:none;}
#logo-small {display:block;}
#what,#datum{font-size:0.875rem;}
.col1 li,.col2 li,.colo1 p,.col2 p {line-height:1.8em;}
}
@media only screen and (max-width:520px){
#search input.s{width:12em;}
h1{font-size:1.1875rem;}
h3{font-size:1.125rem;}
}
@media only screen and (max-width:420px){
#trans{position:relative;width:100%;padding-bottom:75%;height:0;overflow:hidden;}
#trans iframe {position:absolute;left:0;top:0;width:100% !important;height:100% !important;}
}
@media only screen and (max-width:320px){
#search input.s{width:8em;}
#account dt{float:none;width:auto;}
h4{font-size:1rem;}
}